pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/41357: apache package should probably depend on libexpat

On Tue, May 05, 2009 at 01:00:06PM +0000, Quentin Garnier wrote:
>  apache depends on expat.  But it's a built-in when you have native
>  X.Org.  What you need is xbase.tgz...

the machine in question has no xsets installed. infact it is a minimal
install with only base.tgz and etc.tgz and i've no intention of putting
any other sets on the machine.

i'm happy for the pr to be closed if this is "just the way it works" it
was easily resolved by manually pkg_add'ing expat.

i'm a little confused why env PKG_PATH= pkg_add apache
didn't install all of the dependencies. just surprised but maybe I
shouldn't be.



Home | Main Index | Thread Index | Old Index